# Translation of plasma_containment_saverdesktop.po to Catalan
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_containment_saverdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-08 16:53+0000\n"
"PO-Revision-Date: 2009-01-08 02:02+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:29+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: desktop.cpp:57 desktop.cpp:101
msgid "Lock"
msgstr "Bloqueja"

#: desktop.cpp:57 desktop.cpp:101
msgid "Unlock"
msgstr "Desbloqueja"

#: desktop.cpp:72 desktop.cpp:105
msgid "Quit"
msgstr "Surt"

#: desktop.cpp:72 desktop.cpp:105
msgid "Unlock and Quit"
msgstr "Desbloqueja i surt"

#: desktop.cpp:83
msgid "Settings"
msgstr "Arranjament"

#: desktop.cpp:145
msgid "Unlock Plasma Widgets"
msgstr "Desbloqueja els estris del Plasma"
